body { margin:0px; padding:0px; background:url(../images/main-bg-inner.jpg) repeat-x left top;}
#wrapper-bg { 
	float:left;
	width:100%;
	background-image: url(../images/main-bg.jpg);
	background-repeat: repeat-x;
	background-position: left top;
}
#wrapper {margin:0px auto; width:939px; position:relative; }
#header {float:left; width:939px; clear:both;}
.phone-box {float:left; width:929px; clear:both; text-align:right; height:41px; font-family:"Century Gothic"; font-size:20px; font-weight:normal; color:#fff; text-decoration:none; line-height:41px; padding-right:10px;}

.sawyer-logo {float:left; width:187px; padding:37px 0px 30px 11px;}
.top-navigation {float:right; width:727px; padding:101px 7px 0px 0px; text-align:right;}
.top-navigation a{ font-family:"Trebuchet MS"; font-size:20px; font-weight:normal; color:#65676C; text-decoration:none; line-height:21px; padding: 0px 2px 2px 2px; display:inline-block; }
.top-navigation span{ padding:0px 0px 0px 35px; }
.top-navigation a:hover{ font-family:"Trebuchet MS"; font-size:20px; font-weight:normal; color:#F78E1F; background:url(../images/navi-h.jpg) repeat-x left bottom; text-decoration:none; line-height:21px;}
.top-navigation-active { font-family:"Trebuchet MS"; font-size:20px; font-weight:normal; color:#F78E1F!important; background:url(../images/navi-h.jpg) repeat-x left bottom; text-decoration:none; line-height:21px;}


#header { float:left; width:939px; clear:both;}
#main-banner{ float:left; width:336px; clear:both; background:url(../images/main-banner.jpg) repeat-x left 15px; height:255px; padding:42px 25px 13px 578px;  font-family:"Century Gothic"; font-size:26px; font-weight:normal; color:#333; line-height:35px; text-decoration:none; }

#main { float:left; width:939px; clear:both; padding-bottom:26px;}
.wlcome-text { float:left; width:773px;}
.wlcome-text h3{font-family:"Trebuchet MS"; font-size:23px; font-weight:normal; color:#6D6E71; line-height:25px; text-decoration:none; margin:0px; padding:29px 0px 6px 5px;}

.wlcome-text h4{font-family:"Trebuchet MS"; font-size:23px; font-weight:normal; color:#6D6E71; line-height:25px; text-decoration:none; margin:0px; padding:59px 0px 6px 5px;}

.wlcome-text p{font-family:"Trebuchet MS"; font-size:15px; font-weight:normal; color:#6D6E71; line-height:20px; text-decoration:none; margin:0px; padding:20px 20px 0px 4px;}

.right-box { float:left; width:159px; padding:82px 0px 0px 0px;}
.right-box01 { float:left; clear:both;}
.juction-box { float:left; width:140px; clear:both; background:#F8901F; font-family:"Century Gothic"; font-size:18px; font-weight:bold; color:#fff; line-height:20px; text-decoration:none; text-align:center; padding:7px 10px 7px 9px;}
.juction-box01 { float:left; width:140px; clear:both; background:#EBEBEB;  font-family:"Century Gothic"; font-size:16px; font-weight:normal; color:#65686D; line-height:20px; text-decoration:none; text-align:center; padding:10px 10px 5px 9px;}
.juction-box01 a{ font-family:"Century Gothic"; font-size:16px; font-weight:normal; color:#65686D; line-height:20px; text-decoration:underline; text-align:center;  }
.juction-box01 a:hover{ font-family:"Century Gothic"; font-size:16px; font-weight:normal; color:#333; line-height:20px; text-decoration:none; text-align:center;  }
.juction-box01 img { padding-top:9px; }
#footer-bg { float:left; width:100%; background:#65696E;}
#footer { width:939px; margin:0px auto; position:relative;}

.footer-address { float:left; width:939px; clear:both; padding-bottom:12px;}
.footer-address h3{font-family:"Trebuchet MS"; font-size:14px; font-weight:bold; color:#fff; line-height:14px; text-decoration:none; margin:0px; padding:20px 0px 0px 6px;}
.footer-address p{font-family:"Trebuchet MS"; font-size:13px; font-weight:normal; color:#fff; line-height:14px; text-decoration:none; margin:0px; padding:13px 22px 0px 6px; float:left;}
.footer-address p a{font-family:"Trebuchet MS"; font-size:13px; font-weight:normal; color:#fff; line-height:14px; text-decoration:underline; }
.footer-address p a:hover{font-family:"Trebuchet MS"; font-size:13px; font-weight:normal; color:#C4C6C8; line-height:14px; text-decoration:none; }

.footer-address01 { float:left; width:939px; clear:both; border-top:#FFFFFF solid 1px; padding:13px 0px 25px 0px;}
.footer-address01 h3{font-family:"Trebuchet MS"; font-size:13px; font-weight:normal; color:#fff; line-height:14px; text-decoration:none; margin:0px; padding:0px 0px 0px 5px; float:left;}
.footer-address01 p{font-family:"Trebuchet MS"; font-size:12px; font-weight:normal; color:#C4C6C8; line-height:14px; text-decoration:none; margin:0px; padding:0px 10px 0px 4px; float:right;}
.footer-address01 p a{font-family:"Trebuchet MS"; font-size:12px; font-weight:normal; color:#C4C6C8; line-height:14px; text-decoration:none; }
.footer-address01 p a:hover{font-family:"Trebuchet MS"; font-size:12px; font-weight:normal; color:#fff; line-height:14px; text-decoration:none; }
.footer-address01 p span{font-family:"Century Gothic"; font-size:12px; font-weight:normal; color:#C4C6C8; line-height:14px; text-decoration:none; }